
/*ipad fixes*/

@media only screen and (device-width: 768px) {
	/* For general iPad layouts */
	#footer-wrapper, #bottom-anchor-wrapper, #bottom-anchor, #slide-area, body.login #footer {width: 1062px;}
	#wrapper {width: 1062px;}
	#header-bottom, #header-content {width: 1000px;margin-left:40px;}
	#search {width: 300px;}
	#sister-pub-bar {width: 1080px;}
	#sister-pub-bar .inner {width: 1080px;}
	#content {margin: 0 auto;}
	#bottom-anchor #toggle {display: none;}
	#actions-nav ul li, #actions-nav ul li a {font-size:8px;line-height:20px;}
	#footer {padding: 20px 40px 0;}
	#footer-content {padding:20px 50px;}
	.wallpaper_ad_left, .wallpaper_ad_right, .pillar_ad_left, .pillar_ad_right, .pillar_ad_fixed_left, .pillar_ad_fixed_right, #pillar_left_ad {display:none;}
}

/*iphone fixes*/
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	/* For general iPhone layouts */
	#footer-wrapper, #bottom-anchor-wrapper, #bottom-anchor, #slide-area, body.login #footer, #header {width: 1062px;}
	#wrapper {width: 1062px;}
	#header-bottom, #header-content {width: 1000px;margin-left:40px;}
	#search {width: 300px;}
	#sister-pub-bar {width: 1080px;}
	#sister-pub-bar .inner {width: 1080px;}
	#content {margin: 0 auto;}
	#bottom-anchor #toggle {display: none;}
	#actions-nav ul li, #actions-nav ul li a {font-size:6px;line-height:20px;}
	#footer {padding: 20px 40px 0;}
	#footer-content {padding:20px 50px;}
	.wallpaper_ad_left, .wallpaper_ad_right, .pillar_ad_left, .pillar_ad_right, .pillar_ad_fixed_left, .pillar_ad_fixed_right, #pillar_left_ad {display:none;}
}